<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? "List Content" : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for(@list_content, remote: true) do |f| %>
  <div class="modal-body">
    <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <% Meth::ListContent.locale_columns(:name).each do |column| %>
        <%= f.input column %>
      <% end %>
      <%= f.input :pos, as: :hidden %>
      <%= f.association :custom_field_desc, as: :hidden %>
    </div>
  </div>

  <div class="modal-footer">
    <div class="form-group">
       <%= f.button :submit, class: "btn  btn-outline-warning" %>
  </div>
<% end %>
